@charset "utf-8";
/* CSS Document */
/* style reset */

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { 
	margin:0;
	padding:0;
}
table {
	border-collapse:collapse;
	border-spacing:0;
}
fieldset,img,form,label,input,textfield, a img { 
	border:0;
}
address,caption,cite,code,dfn,strong,th,var {
	font-style:normal;
	font-weight:normal;
}
ol,ul {
	list-style:none;
}
caption,th {
	text-align:left;
}
h1,h2,h3,h4,h5,h6 {
	font-size:100%;
	font-weight:normal;
}
q:before,q:after {
	content:'';
}
abbr,acronym { border:0;
}
a, a:visited {text-decoration:none;}
a:hover {text-decoration:underline;}

.clearfix:after { content: "."; display: block; height:0px; clear: both; visibility: hidden; }

body {background:#42473c url(../images/beech-bkgd.png) top left repeat; font-family:Arial, Helvetica, sans-serif; font-size:100%; color:#333;}
/* ------------------------------------------------------ */

/* everypage stuff */
#main-container {margin-left:auto; margin-right:auto; text-align:center; padding:0 37px; width:950px; background:#333; overflow:hidden; -moz-box-shadow:0 0 27px #333333; border:1px solid #303030;}
#content-wrapper {width:950px; text-align:left; clear:left;}
#content {background:#f8f7ec; overflow:hidden; float:left;}
#left-column {float:left; width:635px; }

/* header stuff */
#header {width:950px; text-align:left; background:url(../images/header-bkgd.png) bottom right no-repeat; float:left; border-bottom:#afd85e 4px solid;}

#logo li {}
#logo .logo {width:432px; height:86px; float:left; margin:0;}
#logo .logo a {width:432px; height:86px; background:url(../images/kon-logo.png) top left no-repeat; display:block;}
#logo .logo a span {display:none;}
#logo .sep {margin-top:57px; line-height:12px; float:right;}
#logo .home a, #logo .contact a { color:#afd85e; font-size:12px; font-weight:bold; text-decoration:none; float:right;}
#logo .home a:hover, #logo .contact a:hover {text-decoration:underline;}
#logo .contact { border-left:1px #afd85e solid; padding-left:6px; margin-left:6px;}

#navigation {text-align:right; position:relative; clear:both; z-index:999;}
#navigation li { position:relative; float:right; margin-left:22px; white-space:nowrap;}
#navigation .newline { clear:left;}
#navigation li a.sections { text-transform:uppercase; font-size:13px; color:#fff; font-weight:bold; text-decoration:none; margin-bottom:13px; display:block;}
#navigation li a.sections:hover {color:#afd85e; }
#navigation .menuarrow {position:absolute; visibility:hidden; top:18px; left:11px; }
#navigation li div.menuarrow, #navigation li div.menuarrow {position:absolute; visibility:hidden; top:18px; left:11px; width:26px; height:11px; background:url(../images/submenu-arrow.png) top left no-repeat;}
#navigation li:hover .menuarrow, #navigation li.sfhover .menuarrow {visibility:visible; }

#navigation li:hover .submenu, #navigation li.sfhover .submenu {visibility:visible; }
#navigation li a.current {color:#afd85e;}

#navigation .submenu {position:absolute; visibility:hidden; top:6px; right:-37px; background:#333; border:1px #7a817d solid; padding:11px 18px 11px; margin-top:22px; width:220px;}
#navigation .submenu li {float:none; margin:0; padding:0 0 8px 0; line-height:11px; white-space:normal; text-align:left;}
#navigation .submenu a {color:#d7d7d7; font-weight:bold; font-size:11px; text-decoration:none; display:block;}
#navigation .submenu a:hover, #navigation .submenu a.selected {color:#afd85e; }
#navigation .menu-arrow {position:absolute; right:45px; top:-13px;}

/* navigation current page highlights */
body .abt #navigation a.abt, 
body .aoe #navigation a.aoe,
body .wwd #navigation a.wwd,
body .kpr #navigation a.kpr,
body .tou #navigation a.tou {color:#afd85e;}
body .khp #logo li.home a {text-decoration:underline;}
body .con #logo li.contact a {text-decoration:underline;}

/* contact form stuff */
#contact-form {position:absolute; width:946px; height:200px; background-color:#333333; color:#d7d7d7; z-index:998; border:2px #afd85e solid; display:none; padding:36px 0;}
#contact-form .details {float:left; width:214px; margin-left:36px;}
#contact-form p { font-size:12px;}
#contact-form h2 {font-weight:bold; font-size:16px; color:#afd85e; }
form#contact {float:left;}
form#contact ul.fields {float:left; width:348px;}
form#contact ul.fields li {float:left; margin-bottom:10px; position:relative;}
form#contact ul.fields li input, form#contact ul.fields li textarea {padding:5px; width:200px; font-family:Arial, Helvetica, sans-serif; font-size:12px; border:2px #333 solid; }
form#contact ul.fields li textarea {height:100px;}
form#contact ul.fields li input#cf_submit {margin-left:110px; cursor:auto;}
form#contact ul.fields li label {padding:5px; width:100px; font-size:12px; float:left; color:#afd85e; }
form#contact ul.fields li .error {border:2px #f7941d solid; }
form#contact ul.fields li#errormsg {float:left; clear:both; color:#f7941d; font-size:12px; }
form#contact ul.fields span.validation {background:url(../images/validation.png) 0 -78px no-repeat; width:13px; height:15px; position:absolute; left:-12px; top:3px;}

/* contact form - in page */
#sub-container form#contact ul.fields li label {color:#333;}
/* text styles */

#quote h2 {font-family:Georgia, "Times New Roman", Times, serif; font-size:20px; font-weight:bold; font-style:italic; color:#95958f;}
h3 {font-size:13px; font-weight:bold; text-transform:uppercase; border-bottom:#d8d2b7 8px solid; padding:6px 0 8px 0px; text-align:left;}
h4 {font-weight:bold; display:block;  padding-top:4px; font-size:12px;}
p {font-size:14px; line-height:20px; padding-bottom:12px; }
p strong {font-weight:bold;}
a.greenlink {color:#83a247; display:block; font-size:11px; }
#right-column-sub a {color:#83a247;}
em {font-style:italic;}

/* various handy stuff */
.cf {clear:both;}
.f-left {float:left;}
.f-right {float:right;}

/* health & safety + friends */
#content #h-s { color:#333333; font-size:11px; line-height:17px; padding:12px 12px 12px 24px; margin:0; background:#afd85e url(../images/hs-tuatara.png) 400px 10px no-repeat;  float:left; width:599px;/*border-top:38px solid #F8F7EC;*/}
#content #h-s strong {font-weight:bold; display:block; font-size:11px;}
#content #h-s p {font-size:11px; padding:0 0 12px 0;}
#content #h-s p.hs-title {font-weight:bold; display:inline;}
#content #h-s a {color:#333; font-weight:bold; text-decoration:underline;}
#content #friends {padding:0 12px 24px 0; margin:24px 0 0 24px; background:#f8f7ec; text-align:center; clear:both;}
#content #friends img {margin:12px 0 0 12px;}
#content #friends a, #friends a:visited {}

/* footer stuff */
#footer {text-align:left; clear:both;}
#copyright { text-align:left;  color:#95958f; line-height:45px; font-size:11px; overflow:hidden; clear:left; float:left; width:950px; background:#333;}
#footer a {color:#95958F; text-decoration:underline;}

/* ------------------------------------------------------ */

/* homepage stuff */
#big-slideshow {width:950px; height:356px;}
#big-slideshow span a {color:#afd85e; margin-left:4px; padding-left:8px; background:url(../images/big-pic-arrow.gif) no-repeat left 4px;}
#big-slideshow li div {position:relative; width:200px; left:0px; height:1px;  bottom:100px;}
#big-slideshow h1.photo-title {font-size:26px; font-weight:bold; width:260px;  background:#afd85e url(../images/big-pic-title-bkgd.gif) top right no-repeat; -webkit-border-top-right-radius: 40px; -moz-border-radius-topright: 40px; border-top-right-radius: 40px; position:absolute; left:0; bottom:1px; padding:12px 12px 10px 24px;}
#big-slideshow span.photo-description {display:block; font-size:12px; background:#252525 url(../images/big-pic-blurb-bkgd.gif) bottom right no-repeat; color:#fff; width:260px;  position:absolute; left:0; top:0px; padding:12px 12px 18px 24px;}

#quote { width:608px; margin:27px 0 27px 27px;}
#homepage-content {background:#f2efdf; margin:0 12px 12px 27px; padding:12px; }
#homepage-content a, #homepage-subsection a {padding-left:9px; padding-right:3px; color:#83A247; font-size:11px; background:url(../images/homepage-arrow.gif) no-repeat left 2px;}
.welcome {font-size:15px; font-weight:normal; color:#000; border-bottom:#d8d2b7 8px solid; display:block; margin-bottom:18px;}
.welcome h1 {font-size:24px; font-weight:bold; color:#f7941d; display:inline; }

#homepage-subsection {overflow:hidden;  margin-bottom:18px;}
#homepage-subsection p {font-size:12px; line-height:17px; padding-top:3px; }
#homepage-subsection div {float:left; width:292px; margin-left:24px;}
#homepage-subsection img {float:left; margin-left:27px;}

#right-column {width:278px; padding:27px 27px 27px 10px; float:left;}
#news span, #announcements span {font-size:10px; color:#999999;}

#right-column p {font-size:12px; line-height:18px; padding-bottom:9px;}

/* ------------------------------------------------------ */
/* subpage stuff */

#content.subpage {background:url(../images/sub-bkgd.gif) top left repeat-y; }
#left-column-sub {float:left; margin-left:40px; padding: 12px 0 0 11px; width:263px;}
#right-column-sub {float:left; margin-left:24px; width:612px;}
#page-content {width:388px;}
.abt #page-content {width:612px;}

/* subnav stuff */
#left-column-sub #sub-nav {margin-bottom:24px;}
#left-column-sub #sub-nav li.title {font-size:21px; text-transform:uppercase; font-weight:normal; padding:0 0 12px 0; border-bottom:#bfb89b dotted thin; margin:0 11px 23px 0;}
#left-column-sub #sub-nav li a, #left-column-sub #staff li.staff a {background:url(../images/sub-nav-arrows.png) bottom left no-repeat; line-height:36px; width:236px; padding:0 0 0 16px; margin-bottom:6px; display:block; font-weight:bold; font-size:12px; color:#333;}
#left-column-sub #sub-nav li a:hover {background-position:top left;}
#left-column-sub #sub-nav li a.selected {background-position:top left;}

#left-column-sub #staff {margin:0 0 36px 0;}
#left-column-sub #staff li.staff a {line-height:14px; padding:5px 0 3px 16px;}
#left-column-sub #staff li.staff a:hover, #left-column-sub #staff li.staff a.selected {background-position:top left;}
#left-column-sub #staff li.staff a span {display:block; font-size:10px; font-weight:normal;}
#related-projs {margin:0 0 11px 0;}
#left-column-sub li.title {font-size:14px; font-weight:bold; border-bottom:#333 solid 1px; color:#333; padding: 0 0 8px 0; margin:0 11px 12px 0; background:none;}
#left-column-sub li a {font-size:12px; color:#83a247; font-weight:bold; line-height:20px; padding-left:12px; background:url(../images/link-arrows.gif) left -50px no-repeat;}

#breadcrumbs {line-height:36px; padding:6px 0 0 0; font-size:12px; overflow:hidden; color:#acacac;}
#breadcrumbs li {float:left;}
#breadcrumbs a {color:#acacac;}
#breadcrumbs li.spacer {padding:0 3px; color:#acacac;}

/* sub-page main content stuff */
#sub-container {float:left; margin-bottom:24px; width:612px;} /* overflow:auto; this isn't quite right */
#sub-content {float:left; }

#right-column-sub h2 {color:#f7941d; font-size:16px; font-weight:bold; font-style:normal; font-family:Arial, Helvetica, sans-serif; padding-bottom:18px;}
#right-column-sub h2.title {color:#333; font-weight:normal; font-size:21px; text-transform:uppercase; padding:0 0 12px 0; border-bottom:#bfb89b dotted thin; margin:0 24px 18px 0;}
#right-column-sub p {font-size:12px; padding-right:48px;}
#right-column-sub p b, #right-column-sub p strong {font-size:14px;}

/* slideshow stuff */
#right-column-sub #slideshow ul li {margin-bottom:20px; border-bottom:#d8d2b7 solid 8px; padding-bottom:14px; position:relative; height:395px; width:595px;}
#right-column-sub  p.blurb {position:absolute; bottom:0;  background-color:#333; opacity:0.85; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=85)"; width:464px; color:#fff; font-size:11px; padding:4px 120px 11px 11px;}
#sub-column-pic li img {margin:0 0 12px 0;}
div.wrapper p a {color:#fff;}

/* work we do stuff */

/* related links - in the content */
#related {float:left; width:200px;}
#skills, #worktypes {margin-bottom:18px;}
#skills ul li, #worktypes ul li {background:url(../images/skills-arrow.gif) 0 -91px no-repeat; padding:6px 0 6px 24px;}
#skills h2, #worktypes h2 {color:#333; font-size:14px; border-bottom:#333 1px solid; padding-bottom:6px; margin-bottom:6px;}
#skills ul li a, #worktypes ul li a {color:#a0a0a0; font-size:12px; font-weight:bold; display:block;}
#skills ul li.selected {background-position:0 6px;}
#worktypes ul li.selected {background-position:0 -181px;}
#skills ul li.selected a {color:#f7941d;}
#worktypes ul li.selected a {color:#83a247;}

#sub-container #news, #sub-container #announcements {float:left; width:282px;}
#sub-container #news h3, #sub-container #announcements h3 {margin-bottom:12px;}
#sub-container #news h4, #sub-container #announcements h4 {font-size:14px;}
#sub-container #news {margin-right:24px;}

/* staff stuff */

#staff-details {float:left; width:445px; font-size:12px; line-height:18px; margin:0 0 0 18px; }
.staff-photo {float:left; border:#f3f0e2 solid 6px; -moz-box-shadow: -2px 2px 5px #c6c6bd;  -webkit-box-shadow: -2px 2px 5px #c6c6bd; -box-shadow: -2px 2px 5px #c6c6bd;}
.staff-name {float:left; font-size:14px; font-weight:bold; padding:0 6px 0 0;}
.staff-title { font-size:14px;}
.staff-email {clear:both;  margin:0 0 8px 0;}
.staff-email a {color:#83a247; font-weight:bold;}
#staff-details .staff-blurb p {color:#333; line-height:18px; padding:9px 0; margin:0;}
#staff-details .staff-blurb b, #staff-details .staff-blurb strong {font-size:12px;}


/* our values stuff */
#right-column-sub h4 {color:#333; font-weight:normal; font-size:16px; line-height:18px; font-weight:bold;  padding:0 36px 0 0;}
#right-column-sub ul.values li {font-size:12px; line-height:18px; padding:0 36px 0 18px; background:url(../images/bullet.gif) left 5px no-repeat;}
#right-column-sub ul.values li.subheading {font-size:14px; font-weight:bold; background:none; padding:0; line-height:18px; margin-top:12px; margin-bottom:12px;}
#right-column-sub p.intro {padding:0;}

/* give lists the green square bullet */
#page-content ul, #firstpara ul {margin-bottom:12px; padding-right:36px;}
#page-content ul li, #firstpara ul li, #content ul li.staff-blurb li {color:#333; font-size:12px; line-height:16px; padding:0 0 8px 18px; background:url(../images/bullet.gif) left 4px no-repeat;}

#right-column-sub h5 {font-size:12px; font-weight:bold;}



/* tour stuff */
#visits-kon {padding-bottom:18px;}
#visits-non-kon li {font-size:12px; font-weight:bold; line-height:20px; }
#visits-non-kon li a {color:#333; background-position:0 5px;}
#visits-non-kon li.blurb {font-size:12px; font-weight:normal; line-height:20px; padding-left:0; padding-bottom:6px; background:none;}


#content #right-column-sub #friends  {margin:0 12px 0 0;}
#right-column-sub #h-s {margin-left:-24px;}
